@charset "UTF-8";

.txt span {
  display: inline-block;
}

/* ページタイトル */


.top-image.list {
  background: url(../images/problems/top-image.jpg) no-repeat center / cover;
}

.top-image.heat {
  background: url(../images/problems/heat/top-image.jpg) no-repeat center / cover;
}

.top-image.safety {
  background: url(../images/problems/safety/top-image.jpg) no-repeat center / cover;
}

.top-image.rain {
  background: url(../images/problems/rain/top-image.jpg) no-repeat center / cover;
}

.top-image.view {
  background: url(../images/problems/view/top-image.jpg) no-repeat center / cover;
}

.top-image.cost {
  background: url(../images/problems/cost/top-image.jpg) no-repeat center / cover;
}

.top-image.sdgs {
  background: url(../images/problems/sdgs/top-image.jpg) no-repeat center / cover;
}


  .top-image .heading-1 > span:not(.en) {
    font-size: 2.4rem;
    display: flex;
    align-items: center;
    line-height: 3.33;
    padding-left: 15px;
  }
  
  .top-image .heading-1 > span:not(.en)::before {
    content: "";
    margin-right: 18px;
  }


.top-image.heat .heading-1 span::before {
  background: url(../images/problems/ico_heat.svg) no-repeat 0 center / 100% auto;
  height: 43px;
  width: 43px;
}

.top-image.safety .heading-1 span::before {
  background: url(../images/problems/ico_safety.svg) no-repeat 0 center / 100% auto;
  height: 43px;
  width: 43px;
}

.top-image.rain .heading-1 span::before {
  background: url(../images/problems/ico_rain.svg) no-repeat 0 center / 100% auto;
  height: 43px;
  width: 43px;
}

.top-image.view .heading-1 span::before {
  background: url(../images/problems/ico_view.svg) no-repeat 0 center / 100% auto;
  height: 43px;
  width: 43px;
}

.top-image.cost .heading-1 span::before {
  background: url(../images/problems/ico_cost.svg) no-repeat 0 center / 100% auto;
  height: 43px;
  width: 43px;
}

.top-image.sdgs .heading-1 span::before {
  background: url(../images/problems/ico_sdgs_mark.png) no-repeat 0 center / 100% auto;
  height: 43px;
  width: 43px;
  margin-right: 10px;
}

/* 一覧ページ */
.thema-list {
  padding: 183px 0 94px;
}

.specialist-details {
  background-color: #158FCB;
  padding: 0px;
}

.specialist-details .details-main {
  position: relative;
  padding: 74px 0px 130px;
}

.specialist-details .details-title {
  position: absolute;
  top: 0px;
  width: 100%;
  left: 0px;
  transform: translateY(-100%);
  display: flex;
  justify-content: space-between;
}

.specialist-details .details-title>span {
  cursor: pointer;
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: center;
  font-weight: bold;
  font-size: 3.6rem;
  background-color: #0E638D;
  color: rgba(225, 225, 225, 0.5);
  border-top-left-radius: 11px;
  border-top-right-radius: 11px;
  cursor: pointer;
  white-space: nowrap;
  padding: 18px 10px 0;
}

.specialist-details .details-title>span.active {
  color: white;
  background-color: #158FCB;
}

.specialist-details .details-title>span:not(:last-child) {
  margin-right: 5px;
}

.specialist-details .details-title a {
  color: inherit;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.specialist-details .details-cont {
  display: none;
}

.specialist-details .details-cont.active {
  display: block;
}

.specialist-details .details-list li {
  background-color: #fff;
  margin-bottom: 46px;
}

.specialist-details .details-list li .heading-2 {
  align-items: center;
  border-bottom: solid 3px #28A4E1;
  font-size: 3rem;
  display: flex;
  margin-bottom: 0;
  padding: 20px 25px 17px;
}

.specialist-details .details-list li .heading-2 img {
  margin-right: 15px;
}

.specialist-details .details-list li .category {
  display: flex;
  flex-wrap: wrap;
  padding: 34px 16px 50px;
}

.specialist-details .details-list li .category .figure {
  margin-bottom: 15px;
}

.specialist-details .details-list li .category .figure img {
  width: 100%;
}

/* 詳細ページ */
.thema-block .detail .heading-1 {
  margin-bottom: 20px;
}

.thema-block .figure img {
  width: 100%;
}

.comment-block {
  background-color: #28a4e0;
  color: #fff;
  font-size: 3rem;
  font-weight: 700;
  padding: 60px 0 50px;
  position: relative;
  text-align: center;
}

.comment-block::after {
  background-color: #28a4e0;
  content: "";
  clip-path: polygon(0 0, 100% 0%, 50% 100%);
  position: absolute;
  bottom: -37px;
  left: 0;
  right: 0;
  margin: 0 auto;
  height: 37px;
  width: 78px;
}

.comment-block .sub {
  background-color: #fff;
  border: solid 3px #28a4e0;
  border-radius: 50px;
  color: #28a4e0;
  display: inline-block;
  padding: 3px 15px;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, -50%);
  min-width: 230px;
}

.comment-block .txt {
  font-size: 3rem;
  line-height: 1.5;
  text-shadow: 0px 3px 15px #00000029;
}

.comment-block mark {
  color: #dce405;
}

.product {
  padding: 110px 0 100px;
}

.product .heading {
  margin-bottom: 80px;
}

.product .sdgs {
  position: relative;
}

.product .sdgs::before {
  background: url(../images/problems/ico_SDGs.png) no-repeat center / 100% auto;
  box-shadow: 0px 1px 10px #00000029;
  border-radius: 50%;
  content: "";
  display: block;
  padding-top: 27.71%;
  position: absolute;
  right: 16px;
  top: 4%;
  transform: translateY(-50%);
  width: 27.71%;
}

.product .card__detail {
  padding: 20px 28px 32px;
}

.product .card__detail .ttl {
  font-size: 2.5rem;
}

.product .card__detail .txt {
  font-size: 1.4rem;
  line-height: 1.57;
}

.product .button-group {
  margin-top: 20px;
}

.product .button-group>* {
  font-size: 1.5rem;
  width: calc(50% - 5px);
}

.product .card>li {
  border: 0;
  -webkit-box-shadow: 0px 6px 10px rgba(0, 0, 0, 0.161);
  box-shadow: 0px 6px 10px rgba(0, 0, 0, 0.161);
}

@media screen and (min-width: 768px) {
  .specialist-details .details-list li .category .box {
    margin-right: 16px;
    width: 240px;
  }

  .thema-block {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    /*    margin-bottom: 110px; */
  }

  .thema-block:first-of-type {
    margin-top: 100px;
  }

  .thema-block:last-of-type {
    margin-bottom: 64px;
  }

  .thema-block>div {
    margin-left: 100px;
    width: calc(50% - 50px);
  }

  .thema-block>div:first-of-type {
    margin-left: 0;
  }

  .thema-block:nth-of-type(even) .figure {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
    margin-left: 0;
  }

  .thema-block:nth-of-type(even) .detail {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
    margin-left: 100px;
  }

  .product .card>li {
    width: calc(33.33333% - 16.666px);
  }
}

@media screen and (max-width: 767.98px) {
  .top-image .heading-1 span {
    font-size: 2rem;
  }

  .top-image .heading-1 span::before {
    margin-right: 8px;
  }

  .top-image.heat .heading-1 span::before {
    height: 22px;
    width: 22px;
  }

  .thema-list {
    padding-top: 70px;
  }

  .specialist-details ul li {
    display: block;
  }

  .specialist-details ul li>* {
    width: 100%;
  }

  .specialist-details .details-title>span {
    font-size: 1.2rem;
    padding: 0px 5px;
    white-space: normal;
    line-height: 1.5;
    height: 50px;
  }

  .specialist-details .details-title {
    left: -10px;
    width: calc(100% + 20px);
  }

  .specialist-details .details-main {
    padding: 40px 0px;
  }

  .specialist-details .details-list li .heading-2 {
    font-size: 2rem;
  }

  .specialist-details .details-list li .heading-2 img {
    width: 30px;
  }

  .specialist-details .details-list li .category {
    padding: 20px 25px;
  }

  .specialist-details .details-list li .category .figure {
    margin-bottom: 5px;
  }

  .specialist-details .details-list li .category .txt {
    line-height: 1.5;
  }

  .specialist-details .details-list li .box {
    margin: 0 20px 10px 0;
    width: calc(50% - 10px);
  }

  .specialist-details .details-list li .box:nth-of-type(2n) {
    margin-right: 0;
  }

  .thema-block {
    padding: 30px 0 40px;
  }

  .thema-block:last-of-type {
    padding-bottom: 100px;
  }

  .thema-block .detail {
    margin-bottom: 20px;
  }

  .comment-block {
    font-size: 2rem;
    padding: 40px 1rem 35px;
  }

  .comment-block .txt {
    font-size: 2rem;
  }

  .comment-block::after {
    bottom: -27px;
    height: 27px;
    width: 68px;
  }

  .product .heading {
    margin-bottom: 50px;
  }

  .product .button-group>* {
    font-size: 1.3rem;
  }

  .product .card__detail {
    padding: 20px 24px 32px;
  }
}

@media screen and (max-width: 575.98px) {
  .product .card>li {
    margin-bottom: 40px;
  }
}